@media only screen and (max-width: 1860px) {

}
@media only screen and (max-width: 1320px) {
    .logo-wrap img {
        height: 70px;
        margin: -15px -14px;
    }
}
@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 768px) {

}
@media only screen and (max-width: 420px) {
    .logo-wrap img {
        height: 50px;
        margin: -15px -14px;
    }
}